## org.codehaus.groovy.tools.shell
Class ExitNotification

Notification to signal the shell to exit.

version:
  $Id: ExitNotification.groovy 7362 2007-08-19 18:37:04Z user57 $

author:
  Jason Dillon

Field Summary
`int` | `code`

Constructor Summary
`ExitNotification(int code)` The exit code.

Method Summary

Constructor Detail

### ExitNotification

    public ExitNotification(int code)

  The exit code.

Method Detail